### Name: bg.correct.LESN
### Title: LESN - Low End Signal is Noise Background corrections
### Aliases: bg.correct.LESN
### Keywords: manip

### ** Examples

if (require(affydata)) {
  data(Dilution)
  Dilution.example.bgcorrect <- bg.correct.LESN(Dilution)
}



